Mailinglist Archive: opensuse-bugs (6453 mails)

< Previous Next >
[Bug 279357] nvidia: driver update required for openSUSE 10.2
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 31 May 2007 10:51:20 -0600 (MDT)
  • Message-id: <20070531165120.72C8925C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=279357


sndirsch@xxxxxxxxxx changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Summary|qt4.3 segfaults using openGL|nvidia: driver update required for openSUSE 10.2
                   |with default proprietary    |
                   |NVidia driver               |




-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References